.menuContainer {
	height: 142px;
	position: fixed;
	top: 0;
	width: 100%;
	background: #56B8C7 url("../images/background-fade-2.jpg") repeat-x top fixed;
	border: 0px;
	z-index: 1000;
}
.menuOptions {
	margin: 0;
	position: absolute;
	top: 30%;
	left: 300px;
	font-family: "Bahnschrift";
	font-variation-settings: "wght" 300, "wdth" 75;
}
.menuText {
	font-size: 32px;
	color: #56b8c7;
}
.bodyContainer {
	top: 0px;
	position: relative;
	margin: 5;
	padding: 5;
}
/* styles for mobile */
.mobile-container {
	max-width: 480px;
	margin: auto;
	background-color: #555;
	height: 500px;
	color: white;
	border-radius: 10px;
}
.mobilenav {
	margin: 0;
	position: absolute;
	top: 140px;
	left: 0px;
	text-align: left;
}
.mobilenav a {
	color: #008475;
	padding: 1px 1px;
	text-decoration: none;
	font-size: 17px;
}

.topnav {
  overflow: hidden;
  background-color: #FFFFFF;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: #008475;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background-color: #ddd;
  color: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background: #56B8C7;
  color: black;
}

